.show-suggested-cart-products {
	cursor:pointer;
}
#list-suggested-cart-products{
	display:none;
}
#suggested-cart-products {
  padding-bottom: 60px;
  border:green 4px solid;
  padding:10px;
  margin-bottom:20px;
}
#suggested-cart-products table {
  width: 100%;
  border-collapse: collapse;
  margin-top:20px;
}
#suggested-cart-products table thead th {
  display: none;
  line-height: 58px;
  padding: 0 8px;
  color: #1a3853;
  text-align: center;
  border: 1px solid #f0f0f0;
}
#suggested-cart-products table thead th.empty {
  border: 0;
}
#suggested-cart-products table tbody td {
  padding: 8px;
  border: 1px solid #f0f0f0;
}
#suggested-cart-products table tbody td.center {
  text-align: center;
}
#suggested-cart-products table tbody td a.product-name {
  color: #1a3853;
  text-transform: uppercase;
  text-decoration: none;
}
#suggested-cart-products table tbody td a.product-name:hover {
  text-decoration: underline;
}
#suggested-cart-products table tbody td .product-blister {
  display: block;
  color: #fc6721;
}
#suggested-cart-products table tbody td.product-img img {
  max-width: 60px;
}
#suggested-cart-products table tbody td .price {
  font-family: "metropolisbold";
  font-weight: 400;
}
#suggested-cart-products table tbody td.product-qty input {
  width: 80px;
  line-height: 24px;
  padding-left: 5px;
  border: 1px solid #f0f0f0;
  color: #1a3853;
}
#suggested-cart-products table tbody td .remove {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: transparent;
  border: 0;
  cursor: pointer;
}

@media screen and (max-width: 599px) {
  #suggested-cart-products tbody tr {
    display: block;
    margin: 0 auto 20px auto;
  }
  #suggested-cart-products tbody td {
    display: block;
  }
}

@media screen and (min-width: 800px) {

  #suggested-cart-products table thead th {
    display: table-cell;
  }

}
